We got this problem today and found the answer. If your an After Effects user, warning on the new Quicktime update (7.4), it could kill your renders.

Download the right QT 7.3 version from Apple: Panther | Tiger | Leopard

Install with Pacifist and enjoy.